Bug 70540 - RFE: Modify rhn_register and up2date conf in %post of cert RPM
Summary: RFE: Modify rhn_register and up2date conf in %post of cert RPM
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-02 12:40 UTC by Greg DeKoenigsberg
Modified: 2007-07-31 19:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 02:10:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2002-08-02 12:40:02 UTC
I can't think of any reason why we shouldn't simply change the ssl-ca-cert line
in up2date and rhn_register when the customer installs a new SSL client cert
RPM.  If they're installing the cert, it means that they want to use the cert,
and it cuts down a step during the install.

Comment 2 Jesus M. Rodriguez 2006-06-08 02:10:42 UTC
this has gone on long enough, no one has officially complained so I'm closing this.


Note You need to log in before you can comment on or make changes to this bug.